TaskCard 1.6 not 10.5 Leopard Compatible

I mentioned that 1.6 is no longer a PPC binary but I just learned there is a bug in 10.5 which causes crashing. I would fix this right now but I my 10.5 testing partition just crashed and my old system disks are not with me either so I’ll need to figure something out.

If any users updated TaskCard to 1.6 on a Mac running 10.5.x I’ll be happy to send you a link to downgrade to 1.5.2 but it’s also advised that you upgrade to at least Snow Leopard 10.6 as TaskCard will likely not able to support 10.5 for other reasons in the near future.

Sorry guys!

Share and Enjoy:
  • Digg
  • Sphinn
  • del.icio.us
  • Google
  • BarraPunto
  • blinkbits
  • BlinkList
  • blogmarks
  • Facebook
  • StumbleUpon
  • TwitThis